# 生产环境
VITE_NODE_ENV = production

# 应用名称
VITE_APP_TITLE = eco-boot-web

# 接口前缀 后端：/pro-api
VITE_API_PREFIX_PATH = /pro-api

# mock接口前缀 勿改
VITE_MOCK_API_PREFIX_PATH = /mock-api

# 是否开启mock
VITE_USE_MOCK = false

# 路由模式
# Optional: hash | history
VITE_ROUTER_MODE = hash

# 客户端id
VITE_APP_CLIENT_ID = '7daa6e9b-8876-4918-8a12-b68cbfcdc680'